Bug 219324 - FC6 kernel causes the dreaded: irq 209: nobody cared (try booting with the "irqpoll" option)
FC6 kernel causes the dreaded: irq 209: nobody cared (try booting with the "i...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
: Reopened
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2006-12-12 11:28 EST by Mukund Sivaraman
Modified: 2008-02-07 23:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 23:24:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mukund Sivaraman 2006-12-12 11:28:25 EST
Description of problem:
I have an AM2 (Athlon X2) machine, which used to run FC5 SMP kernels perfectly
(till the latest update). Today, I installed FC6 on it and the box stops
responding to input after a few minutes of activity from time to time. The USB
mouse usually stops working, and the mouse's light goes off.

I found the following in /var/log/messages. It shows it with kernel
2.6.18-1.2798.fc6, but the same happens with 2.6.18-1.2849.fc6 too, both which
boot in SMP configuration:

------------------------------------------------------------------------


Dec 12 17:11:03 brush kernel: irq 209: nobody cared (try booting with the
"irqpoll" option)
Dec 12 17:11:03 brush kernel: 
Dec 12 17:11:03 brush kernel: Call Trace:
Dec 12 17:11:03 brush kernel:  [<ffffffff8026929b>] show_trace+0x34/0x47
Dec 12 17:11:03 brush kernel:  [<ffffffff802692c0>] dump_stack+0x12/0x17
Dec 12 17:11:03 brush kernel:  [<ffffffff802b5505>] __report_bad_irq+0x30/0x7d
Dec 12 17:11:03 brush kernel:  [<ffffffff802b5725>] note_interrupt+0x1d3/0x219
Dec 12 17:11:03 brush kernel:  [<ffffffff802b4c6c>] __do_IRQ+0xc8/0x107
Dec 12 17:11:03 brush kernel:  [<ffffffff8026a2dd>] do_IRQ+0xe7/0xf5
Dec 12 17:11:03 brush kernel:  [<ffffffff8025c509>] ret_from_intr+0x0/0xa
Dec 12 17:11:03 brush kernel: DWARF2 unwinder stuck at ret_from_intr+0x0/0xa
Dec 12 17:11:03 brush kernel: Leftover inexact backtrace:
Dec 12 17:11:03 brush kernel:  <IRQ>  <EOI>  [<ffffffff8023020c>] unix_poll+0x0/0x99
Dec 12 17:11:03 brush kernel:  [<ffffffff80268a87>] default_idle+0x29/0x50
Dec 12 17:11:03 brush kernel:  [<ffffffff80247be9>] cpu_idle+0x95/0xb8
Dec 12 17:11:03 brush kernel:  [<ffffffff8064384b>] start_kernel+0x225/0x22a
Dec 12 17:11:03 brush kernel:  [<ffffffff8064328a>] _sinittext+0x28a/0x28e
Dec 12 17:11:03 brush kernel: 
Dec 12 17:11:03 brush kernel: handlers:
Dec 12 17:11:03 brush kernel: [<ffffffff803d46b6>] (usb_hcd_irq+0x0/0x55)
Dec 12 17:11:03 brush kernel: Disabling IRQ #209

------------------------------------------------------------------------

/proc/interrupts has the following:

[mukund@brush ~]$ cat /proc/interrupts 
           CPU0       CPU1       
  0:    2366448          0    IO-APIC-edge  timer
  1:       9353          0    IO-APIC-edge  i8042
  6:          3          0    IO-APIC-edge  floppy
  7:          1          0    IO-APIC-edge  parport0
  8:          0          0    IO-APIC-edge  rtc
  9:          0          0   IO-APIC-level  acpi
 14:      41922          0    IO-APIC-edge  ide0
 50:     144863          0   IO-APIC-level  nvidia
 58:       3858          0   IO-APIC-level  snd_ca0106
 66:     248229          0         PCI-MSI  eth0
209:     612792          0   IO-APIC-level  ohci_hcd:usb1
217:          2          0   IO-APIC-level  ehci_hcd:usb2
225:      58510          0   IO-APIC-level  libata
233:          0          0   IO-APIC-level  libata
NMI:        255        136 
LOC:    2365964    2365924 
ERR:          0
MIS:          0
[mukund@brush ~]$ 

------------------------------------------------------------------------

Version-Release number of selected component (if applicable):
2.6.18-1.2849.fc6

How reproducible:
Regularly, but randomly.

Steps to Reproduce:
1. Boot the machine
2. Work on it for a while.
  
Actual results:
Machine stops responding to input (and probably hangs?)

Expected results:
Machine must work flawlessly.


Additional info:

Full /var/log/messages log from boot to crash:

Dec 12 16:49:44 brush syslogd 1.4.1: restart.
Dec 12 16:49:44 brush kernel: klogd 1.4.1, log source = /proc/kmsg started.
Dec 12 16:49:44 brush kernel: Bootdata ok (command line is ro root=LABEL=/ rhgb
quiet)
Dec 12 16:49:44 brush kernel: Linux version 2.6.18-1.2798.fc6
(brewbuilder@hs20-bc1-6.build.redhat.com) (gcc version 4.1.1 20061011 (Red Hat
4.1.1-30)) #1 SMP Mon Oct 16 14:39:22 EDT 2006
Dec 12 16:49:44 brush kernel: BIOS-provided physical RAM map:
Dec 12 16:49:44 brush kernel:  BIOS-e820: 0000000000000000 - 000000000009fc00
(usable)
Dec 12 16:49:44 brush kernel:  BIOS-e820: 000000000009fc00 - 00000000000a0000
(reserved)
Dec 12 16:49:44 brush kernel:  BIOS-e820: 00000000000e0000 - 0000000000100000
(reserved)
Dec 12 16:49:44 brush kernel:  BIOS-e820: 0000000000100000 - 000000003ffc0000
(usable)
Dec 12 16:49:44 brush kernel:  BIOS-e820: 000000003ffc0000 - 000000003ffce000
(ACPI data)
Dec 12 16:49:44 brush kernel:  BIOS-e820: 000000003ffce000 - 000000003fff0000
(ACPI NVS)
Dec 12 16:49:44 brush kernel:  BIOS-e820: 000000003fff0000 - 0000000040000000
(reserved)
Dec 12 16:49:44 brush kernel:  BIOS-e820: 00000000fec00000 - 00000000fec01000
(reserved)
Dec 12 16:49:44 brush kernel:  BIOS-e820: 00000000fee00000 - 00000000fef00000
(reserved)
Dec 12 16:49:44 brush kernel:  BIOS-e820: 00000000ff780000 - 0000000100000000
(reserved)
Dec 12 16:49:44 brush kernel: DMI 2.3 present.
Dec 12 16:49:44 brush kernel: Scanning NUMA topology in Northbridge 24
Dec 12 16:49:44 brush kernel: Number of nodes 1
Dec 12 16:49:44 brush kernel: Node 0 MemBase 0000000000000000 Limit 000000003ffc0000
Dec 12 16:49:44 brush kernel: Using node hash shift of 63
Dec 12 16:49:44 brush kernel: Bootmem setup node 0 0000000000000000-000000003ffc0000
Dec 12 16:49:44 brush kernel: Nvidia board detected. Ignoring ACPI timer override.
Dec 12 16:49:44 brush kernel: ACPI: PM-Timer IO Port: 0x508
Dec 12 16:49:44 brush kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Dec 12 16:49:44 brush kernel: Processor #0 15:11 APIC version 16
Dec 12 16:49:44 brush kernel: ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Dec 12 16:49:44 brush kernel: Processor #1 15:11 APIC version 16
Dec 12 16:49:44 brush kernel: ACPI: IOAPIC (id[0x02] address[0xfec00000]
gsi_base[0])
Dec 12 16:49:44 brush kernel: IOAPIC[0]: apic_id 2, version 17, address
0xfec00000, GSI 0-23
Dec 12 16:49:44 brush kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 0
dfl dfl)
Dec 12 16:49:44 brush kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9
high level)
Dec 12 16:49:44 brush kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 14 global_irq 14
high edge)
Dec 12 16:49:44 brush kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 15 global_irq 15
high edge)
Dec 12 16:49:44 brush kernel: Setting APIC routing to physical flat
Dec 12 16:49:44 brush kernel: Using ACPI (MADT) for SMP configuration information
Dec 12 16:49:44 brush kernel: Nosave address range: 000000000009f000 -
00000000000a0000
Dec 12 16:49:44 brush kernel: Nosave address range: 00000000000a0000 -
00000000000e0000
Dec 12 16:49:44 brush kernel: Nosave address range: 00000000000e0000 -
0000000000100000
Dec 12 16:49:44 brush kernel: Allocating PCI resources starting at 50000000
(gap: 40000000:bec00000)
Dec 12 16:49:44 brush kernel: SMP: Allowing 2 CPUs, 0 hotplug CPUs
Dec 12 16:49:44 brush kernel: Built 1 zonelists.  Total pages: 256577
Dec 12 16:49:44 brush kernel: Kernel command line: ro root=LABEL=/ rhgb quiet
Dec 12 16:49:44 brush kernel: Initializing CPU#0
Dec 12 16:49:44 brush kernel: PID hash table entries: 4096 (order: 12, 32768 bytes)
Dec 12 16:49:44 brush kernel: Disabling vsyscall due to use of PM timer
Dec 12 16:49:44 brush kernel: time.c: Using 3.579545 MHz WALL PM GTOD PM timer.
Dec 12 16:49:44 brush kernel: time.c: Detected 2009.122 MHz processor.
Dec 12 16:49:44 brush kernel: Console: colour VGA+ 80x25
Dec 12 16:49:44 brush kernel: Dentry cache hash table entries: 131072 (order: 8,
1048576 bytes)
Dec 12 16:49:44 brush kernel: Inode-cache hash table entries: 65536 (order: 7,
524288 bytes)
Dec 12 16:49:44 brush kernel: Checking aperture...
Dec 12 16:49:44 brush kernel: CPU 0: aperture @ bcb0000000 size 32 MB
Dec 12 16:49:44 brush kernel: Aperture too small (32 MB)
Dec 12 16:49:44 brush kernel: No AGP bridge found
Dec 12 16:49:44 brush kernel: Memory: 1023000k/1048320k available (2409k kernel
code, 24932k reserved, 1722k data, 204k init)
Dec 12 16:49:44 brush kernel: Calibrating delay using timer specific routine..
4023.19 BogoMIPS (lpj=8046392)
Dec 12 16:49:44 brush kernel: Security Framework v1.0.0 initialized
Dec 12 16:49:44 brush kernel: SELinux:  Initializing.
Dec 12 16:49:44 brush kernel: SELinux:  Starting in permissive mode
Dec 12 16:49:44 brush kernel: selinux_register_security:  Registering secondary
module capability
Dec 12 16:49:44 brush kernel: Capability LSM initialized as secondary
Dec 12 16:49:44 brush kernel: Mount-cache hash table entries: 256
Dec 12 16:49:44 brush kernel: CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K
(64 bytes/line)
Dec 12 16:49:44 brush kernel: CPU: L2 Cache: 512K (64 bytes/line)
Dec 12 16:49:44 brush kernel: CPU 0/0 -> Node 0
Dec 12 16:49:44 brush kernel: CPU: Physical Processor ID: 0
Dec 12 16:49:44 brush kernel: CPU: Processor Core ID: 0
Dec 12 16:49:44 brush kernel: SMP alternatives: switching to UP code
Dec 12 16:49:44 brush kernel: ACPI: Core revision 20060707
Dec 12 16:49:44 brush kernel: Using local APIC timer interrupts.
Dec 12 16:49:44 brush kernel: result 12557031
Dec 12 16:49:44 brush kernel: Detected 12.557 MHz APIC timer.
Dec 12 16:49:44 brush kernel: SMP alternatives: switching to SMP code
Dec 12 16:49:44 brush kernel: Booting processor 1/2 APIC 0x1
Dec 12 16:49:44 brush kernel: Initializing CPU#1
Dec 12 16:49:44 brush kernel: Calibrating delay using timer specific routine..
4018.51 BogoMIPS (lpj=8037032)
Dec 12 16:49:44 brush kernel: CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K
(64 bytes/line)
Dec 12 16:49:44 brush kernel: CPU: L2 Cache: 512K (64 bytes/line)
Dec 12 16:49:44 brush kernel: CPU 1/1 -> Node 0
Dec 12 16:49:44 brush kernel: CPU: Physical Processor ID: 0
Dec 12 16:49:44 brush kernel: CPU: Processor Core ID: 1
Dec 12 16:49:44 brush kernel: AMD Athlon(tm) 64 X2 Dual Core Processor 3800+
stepping 02
Dec 12 16:49:44 brush kernel: CPU 1: Syncing TSC to CPU 0.
Dec 12 16:49:44 brush kernel: CPU 1: synchronized TSC with CPU 0 (last diff 0
cycles, maxerr 572 cycles)
Dec 12 16:49:44 brush kernel: Brought up 2 CPUs
Dec 12 16:49:44 brush kernel: testing NMI watchdog ... OK.
Dec 12 16:49:44 brush kernel: migration_cost=365
Dec 12 16:49:44 brush kernel: checking if image is initramfs... it is
Dec 12 16:49:44 brush kernel: Freeing initrd memory: 1515k freed
Dec 12 16:49:44 brush kernel: NET: Registered protocol family 16
Dec 12 16:49:44 brush kernel: ACPI: bus type pci registered
Dec 12 16:49:44 brush kernel: PCI: BIOS Bug: MCFG area at e0000000 is not
E820-reserved
Dec 12 16:49:44 brush kernel: PCI: Not using MMCONFIG.
Dec 12 16:49:44 brush kernel: PCI: Using configuration type 1
Dec 12 16:49:44 brush kernel: ACPI: Interpreter enabled
Dec 12 16:49:44 brush kernel: ACPI: Using IOAPIC for interrupt routing
Dec 12 16:49:44 brush kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Dec 12 16:49:44 brush kernel: PCI: Transparent bridge - 0000:00:04.0
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 16 17 18 19)
*0, disabled.
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 16 17 18 19) *10
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 16 17 18 19)
*0, disabled.
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 16 17 18 19)
*0, disabled.
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LNEA] (IRQs 16 17 18 19)
*0, disabled.
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LNEB] (IRQs 16 17 18 19)
*0, disabled.
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LNEC] (IRQs 16 17 18 19)
*0, disabled.
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LNED] (IRQs 16 17 18 19) *11
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LUB0] (IRQs 20 21 22 23) *10
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LUB2] (IRQs 20 21 22 23) *11
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LMAC] (IRQs 20 21 22 23) *11
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LAZA] (IRQs 20 21 22 23) *11
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LACI] (IRQs 20 21 22 23)
*0, disabled.
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LMC9] (IRQs 20 21 22 23)
*0, disabled.
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LSMB] (IRQs 20 21 22 23) *10
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LPMU] (IRQs 20 21 22 23)
*0, disabled.
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LSA0] (IRQs 20 21 22 23) *15
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LSA1] (IRQs 20 21 22 23) *5
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LATA] (IRQs 20 21 22 23)
*0, disabled.
Dec 12 16:49:44 brush kernel: Linux Plug and Play Support v0.97 (c) Adam Belay
Dec 12 16:49:44 brush kernel: pnp: PnP ACPI init
Dec 12 16:49:44 brush kernel: pnp: PnP ACPI: found 14 devices
Dec 12 16:49:44 brush kernel: usbcore: registered new driver usbfs
Dec 12 16:49:44 brush kernel: usbcore: registered new driver hub
Dec 12 16:49:44 brush kernel: PCI: Using ACPI for IRQ routing
Dec 12 16:49:44 brush kernel: PCI: If a device doesn't work, try "pci=routeirq".
 If it helps, post a report
Dec 12 16:49:44 brush kernel: NetLabel: Initializing
Dec 12 16:49:44 brush kernel: NetLabel:  domain hash size = 128
Dec 12 16:49:44 brush kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Dec 12 16:49:44 brush kernel: NetLabel:  unlabeled traffic allowed by default
Dec 12 16:49:44 brush kernel: PCI-DMA: Disabling IOMMU.
Dec 12 16:49:44 brush kernel: pnp: 00:0a: ioport range 0x230-0x23f has been reserved
Dec 12 16:49:44 brush kernel: pnp: 00:0a: ioport range 0x290-0x29f has been reserved
Dec 12 16:49:44 brush kernel: pnp: 00:0a: ioport range 0xa00-0xa0f has been reserved
Dec 12 16:49:44 brush kernel: pnp: 00:0a: ioport range 0xa10-0xa1f has been reserved
Dec 12 16:49:44 brush kernel: PCI: Bridge: 0000:00:04.0
Dec 12 16:49:44 brush kernel:   IO window: d000-dfff
Dec 12 16:49:44 brush kernel:   MEM window: disabled.
Dec 12 16:49:44 brush kernel:   PREFETCH window: disabled.
Dec 12 16:49:44 brush kernel: PCI: Bridge: 0000:00:09.0
Dec 12 16:49:44 brush kernel:   IO window: e000-efff
Dec 12 16:49:44 brush kernel:   MEM window: ddf00000-dfffffff
Dec 12 16:49:44 brush kernel:   PREFETCH window: c0000000-cfffffff
Dec 12 16:49:44 brush kernel: PCI: Bridge: 0000:00:0b.0
Dec 12 16:49:44 brush kernel:   IO window: disabled.
Dec 12 16:49:44 brush kernel:   MEM window: disabled.
Dec 12 16:49:44 brush kernel:   PREFETCH window: disabled.
Dec 12 16:49:44 brush kernel: PCI: Bridge: 0000:00:0c.0
Dec 12 16:49:44 brush kernel:   IO window: disabled.
Dec 12 16:49:44 brush kernel:   MEM window: disabled.
Dec 12 16:49:44 brush kernel:   PREFETCH window: disabled.
Dec 12 16:49:44 brush kernel: NET: Registered protocol family 2
Dec 12 16:49:44 brush kernel: IP route cache hash table entries: 32768 (order:
6, 262144 bytes)
Dec 12 16:49:44 brush kernel: TCP established hash table entries: 131072 (order:
10, 4194304 bytes)
Dec 12 16:49:44 brush kernel: TCP bind hash table entries: 65536 (order: 9,
2097152 bytes)
Dec 12 16:49:44 brush kernel: TCP: Hash tables configured (established 131072
bind 65536)
Dec 12 16:49:44 brush kernel: TCP reno registered
Dec 12 16:49:44 brush kernel: audit: initializing netlink socket (disabled)
Dec 12 16:49:44 brush kernel: audit(1165922354.364:1): initialized
Dec 12 16:49:44 brush kernel: Total HugeTLB memory allocated, 0
Dec 12 16:49:44 brush kernel: VFS: Disk quotas dquot_6.5.1
Dec 12 16:49:44 brush kernel: Dquot-cache hash table entries: 512 (order 0, 4096
bytes)
Dec 12 16:49:44 brush kernel: SELinux:  Registering netfilter hooks
Dec 12 16:49:44 brush kernel: Initializing Cryptographic API
Dec 12 16:49:44 brush kernel: ksign: Installing public key data
Dec 12 16:49:44 brush kernel: Loading keyring
Dec 12 16:49:44 brush kernel: - Added public key 4D36EEF71C3A3150
Dec 12 16:49:44 brush kernel: - User ID: Red Hat, Inc. (Kernel Module GPG key)
Dec 12 16:49:44 brush kernel: io scheduler noop registered
Dec 12 16:49:44 brush kernel: io scheduler anticipatory registered
Dec 12 16:49:44 brush kernel: io scheduler deadline registered
Dec 12 16:49:44 brush kernel: io scheduler cfq registered (default)
Dec 12 16:49:44 brush kernel: pcie_portdrv_probe->Dev[03e8:10de] has invalid
IRQ. Check vendor BIOS
Dec 12 16:49:44 brush kernel: assign_interrupt_mode Found MSI capability
Dec 12 16:49:44 brush kernel: pcie_portdrv_probe->Dev[03e9:10de] has invalid
IRQ. Check vendor BIOS
Dec 12 16:49:44 brush kernel: assign_interrupt_mode Found MSI capability
Dec 12 16:49:44 brush kernel: pcie_portdrv_probe->Dev[03e9:10de] has invalid
IRQ. Check vendor BIOS
Dec 12 16:49:44 brush kernel: assign_interrupt_mode Found MSI capability
Dec 12 16:49:44 brush kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Dec 12 16:49:44 brush kernel: Real Time Clock Driver v1.12ac
Dec 12 16:49:44 brush kernel: Non-volatile memory driver v1.2
Dec 12 16:49:44 brush kernel: Linux agpgart interface v0.101 (c) Dave Jones
Dec 12 16:49:44 brush kernel: Serial: 8250/16550 driver $Revision: 1.90 $ 4
ports, IRQ sharing enabled
Dec 12 16:49:44 brush kernel: serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Dec 12 16:49:44 brush kernel: 00:0b: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Dec 12 16:49:44 brush kernel: RAMDISK driver initialized: 16 RAM disks of 16384K
size 4096 blocksize
Dec 12 16:49:44 brush kernel: Uniform Multi-Platform E-IDE driver Revision:
7.00alpha2
Dec 12 16:49:44 brush kernel: ide: Assuming 33MHz system bus speed for PIO
modes; override with idebus=xx
Dec 12 16:49:44 brush kernel: NFORCE-MCP61: IDE controller at PCI slot 0000:00:06.0
Dec 12 16:49:44 brush kernel: NFORCE-MCP61: chipset revision 162
Dec 12 16:49:44 brush kernel: NFORCE-MCP61: not 100% native mode: will probe
irqs later
Dec 12 16:49:44 brush kernel: NFORCE-MCP61: 0000:00:06.0 (rev a2) UDMA133 controller
Dec 12 16:49:44 brush kernel:     ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings:
hda:DMA, hdb:DMA
Dec 12 16:49:44 brush kernel: hda: TSSTcorpDVD-ROM SH-D162C, ATAPI CD/DVD-ROM drive
Dec 12 16:49:44 brush kernel: hdb: _NEC DVD_RW ND-3520AW, ATAPI CD/DVD-ROM drive
Dec 12 16:49:44 brush kernel: ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Dec 12 16:49:44 brush kernel: ide-floppy driver 0.99.newide
Dec 12 16:49:44 brush kernel: usbcore: registered new driver libusual
Dec 12 16:49:44 brush kernel: usbcore: registered new driver hiddev
Dec 12 16:49:44 brush kernel: usbcore: registered new driver usbhid
Dec 12 16:49:44 brush kernel: drivers/usb/input/hid-core.c: v2.6:USB HID core driver
Dec 12 16:49:44 brush kernel: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
Dec 12 16:49:44 brush kernel: PNP: PS/2 controller doesn't have AUX irq; using
default 12
Dec 12 16:49:44 brush kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Dec 12 16:49:44 brush kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Dec 12 16:49:44 brush kernel: mice: PS/2 mouse device common for all mice
Dec 12 16:49:44 brush kernel: md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
Dec 12 16:49:44 brush kernel: md: bitmap version 4.39
Dec 12 16:49:44 brush kernel: TCP bic registered
Dec 12 16:49:44 brush kernel: Initializing IPsec netlink socket
Dec 12 16:49:44 brush kernel: NET: Registered protocol family 1
Dec 12 16:49:44 brush kernel: NET: Registered protocol family 17
Dec 12 16:49:44 brush kernel: powernow-k8: Found 2 AMD Athlon(tm) 64 X2 Dual
Core Processor 3800+ processors (version 2.00.00)
Dec 12 16:49:44 brush kernel: powernow-k8:    0 : fid 0xc (2000 MHz), vid 0xa
Dec 12 16:49:44 brush kernel: powernow-k8:    1 : fid 0xa (1800 MHz), vid 0xc
Dec 12 16:49:44 brush kernel: powernow-k8:    2 : fid 0x2 (1000 MHz), vid 0x12
Dec 12 16:49:44 brush kernel: ACPI: (supports S0 S1 S3 S4 S5)
Dec 12 16:49:44 brush kernel: Freeing unused kernel memory: 204k freed
Dec 12 16:49:44 brush kernel: Write protecting the kernel read-only data: 462k
Dec 12 16:49:44 brush kernel: input: AT Translated Set 2 keyboard as
/class/input/input0
Dec 12 16:49:44 brush kernel: USB Universal Host Controller Interface driver v3.0
Dec 12 16:49:44 brush kernel: ACPI: PCI Interrupt Link [LUB0] enabled at IRQ 23
Dec 12 16:49:44 brush kernel: GSI 16 sharing vector 0xD1 and IRQ 16
Dec 12 16:49:45 brush kernel: ACPI: PCI Interrupt 0000:00:02.0[A] -> Link [LUB0]
-> GSI 23 (level, low) -> IRQ 209
Dec 12 16:49:45 brush named[1981]: starting BIND 9.3.2 -u named -c
/etc/named.caching-nameserver.conf -t /var/named/chroot
Dec 12 16:49:45 brush named[1981]: found 2 CPUs, using 2 worker threads
Dec 12 16:49:45 brush kernel: ohci_hcd 0000:00:02.0: OHCI Host Controller
Dec 12 16:49:45 brush kernel: ohci_hcd 0000:00:02.0: new USB bus registered,
assigned bus number 1
Dec 12 16:49:45 brush kernel: ohci_hcd 0000:00:02.0: irq 209, io mem 0xdde7f000
Dec 12 16:49:45 brush named[1981]: loading configuration from
'/etc/named.caching-nameserver.conf'
Dec 12 16:49:45 brush kernel: usb usb1: configuration #1 chosen from 1 choice
Dec 12 16:49:45 brush kernel: hub 1-0:1.0: USB hub found
Dec 12 16:49:45 brush kernel: hub 1-0:1.0: 10 ports detected
Dec 12 16:49:45 brush kernel: ACPI: PCI Interrupt Link [LUB2] enabled at IRQ 22
Dec 12 16:49:45 brush kernel: GSI 17 sharing vector 0xD9 and IRQ 17
Dec 12 16:49:45 brush kernel: ACPI: PCI Interrupt 0000:00:02.1[B] -> Link [LUB2]
-> GSI 22 (level, low) -> IRQ 217
Dec 12 16:49:45 brush named[1981]: listening on IPv6 interface lo, ::1#53
Dec 12 16:49:45 brush kernel: ehci_hcd 0000:00:02.1: EHCI Host Controller
Dec 12 16:49:45 brush kernel: ehci_hcd 0000:00:02.1: new USB bus registered,
assigned bus number 2
Dec 12 16:49:45 brush named[1981]: listening on IPv4 interface lo, 127.0.0.1#53
Dec 12 16:49:45 brush kernel: ehci_hcd 0000:00:02.1: debug port 1
Dec 12 16:49:45 brush kernel: ehci_hcd 0000:00:02.1: irq 217, io mem 0xdde7ec00
Dec 12 16:49:45 brush named[1981]: command channel listening on 127.0.0.1#953
Dec 12 16:49:45 brush kernel: ehci_hcd 0000:00:02.1: USB 2.0 started, EHCI 1.00,
driver 10 Dec 2004
Dec 12 16:49:45 brush named[1981]: command channel listening on ::1#953
Dec 12 16:49:45 brush kernel: usb usb2: configuration #1 chosen from 1 choice
Dec 12 16:49:45 brush named[1981]: zone 0.in-addr.arpa/IN/localhost_resolver:
loaded serial 42
Dec 12 16:49:45 brush kernel: hub 2-0:1.0: USB hub found
Dec 12 16:49:45 brush named[1981]: zone
0.0.127.in-addr.arpa/IN/localhost_resolver: loaded serial 1997022700
Dec 12 16:49:45 brush kernel: hub 2-0:1.0: 10 ports detected
Dec 12 16:49:45 brush kernel: SCSI subsystem initialized
Dec 12 16:49:45 brush named[1981]: zone 255.in-addr.arpa/IN/localhost_resolver:
loaded serial 42
Dec 12 16:49:45 brush named[1981]: zone
0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.ip6.arpa/IN/localhost_resolver:
loaded serial 1997022700
Dec 12 16:49:45 brush kernel: ACPI: PCI Interrupt Link [LSA0] enabled at IRQ 21
Dec 12 16:49:45 brush named[1981]: zone localdomain/IN/localhost_resolver:
loaded serial 42
Dec 12 16:49:45 brush kernel: GSI 18 sharing vector 0xE1 and IRQ 18
Dec 12 16:49:45 brush kernel: ACPI: PCI Interrupt 0000:00:08.0[A] -> Link [LSA0]
-> GSI 21 (level, low) -> IRQ 225
Dec 12 16:49:45 brush named[1981]: zone localhost/IN/localhost_resolver: loaded
serial 42
Dec 12 16:49:45 brush named[1981]: running
Dec 12 16:49:45 brush kernel: ata1: SATA max UDMA/133 cmd 0xC400 ctl 0xC082
bmdma 0xB880 irq 225
Dec 12 16:49:45 brush kernel: ata2: SATA max UDMA/133 cmd 0xC000 ctl 0xBC02
bmdma 0xB888 irq 225
Dec 12 16:49:45 brush kernel: scsi0 : sata_nv
Dec 12 16:49:45 brush kernel: ohci_hcd 0000:00:02.0: wakeup
Dec 12 16:49:45 brush kernel: ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Dec 12 16:49:45 brush kernel: ata1.00: ATA-7, max UDMA/133, 625142448 sectors:
LBA48 NCQ (depth 0/32)
Dec 12 16:49:45 brush kernel: ata1.00: ata1: dev 0 multi count 16
Dec 12 16:49:45 brush kernel: ata1.00: configured for UDMA/133
Dec 12 16:49:45 brush kernel: scsi1 : sata_nv
Dec 12 16:49:45 brush kernel: usb 1-2: new low speed USB device using ohci_hcd
and address 2
Dec 12 16:49:45 brush kernel: usb 1-2: configuration #1 chosen from 1 choice
Dec 12 16:49:45 brush kernel: input: Logitech USB-PS/2 Optical Mouse as
/class/input/input1
Dec 12 16:49:45 brush kernel: input: USB HID v1.10 Mouse [Logitech USB-PS/2
Optical Mouse] on usb-0000:00:02.0-2
Dec 12 16:49:45 brush kernel: ata2: SATA link down (SStatus 0 SControl 300)
Dec 12 16:49:45 brush kernel: ATA: abnormal status 0x7F on port 0xC007
Dec 12 16:49:45 brush kernel:   Vendor: ATA       Model: ST3320620AS       Rev: 3.AA
Dec 12 16:49:45 brush kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 05
Dec 12 16:49:45 brush kernel: SCSI device sda: 625142448 512-byte hdwr sectors
(320073 MB)
Dec 12 16:49:45 brush kernel: sda: Write Protect is off
Dec 12 16:49:45 brush kernel: SCSI device sda: drive cache: write back
Dec 12 16:49:45 brush kernel: SCSI device sda: 625142448 512-byte hdwr sectors
(320073 MB)
Dec 12 16:49:45 brush kernel: sda: Write Protect is off
Dec 12 16:49:45 brush kernel: SCSI device sda: drive cache: write back
Dec 12 16:49:45 brush kernel:  sda: sda1 sda2 sda3
Dec 12 16:49:45 brush kernel: sd 0:0:0:0: Attached scsi disk sda
Dec 12 16:49:45 brush kernel: ACPI: PCI Interrupt Link [LSA1] enabled at IRQ 20
Dec 12 16:49:45 brush kernel: GSI 19 sharing vector 0xE9 and IRQ 19
Dec 12 16:49:45 brush kernel: ACPI: PCI Interrupt 0000:00:08.1[B] -> Link [LSA1]
-> GSI 20 (level, low) -> IRQ 233
Dec 12 16:49:45 brush kernel: ata3: SATA max UDMA/133 cmd 0xB800 ctl 0xB482
bmdma 0xB000 irq 233
Dec 12 16:49:45 brush kernel: ata4: SATA max UDMA/133 cmd 0xB400 ctl 0xB082
bmdma 0xB008 irq 233
Dec 12 16:49:45 brush kernel: scsi2 : sata_nv
Dec 12 16:49:45 brush kernel: ata3: SATA link down (SStatus 0 SControl 300)
Dec 12 16:49:45 brush kernel: ATA: abnormal status 0x7F on port 0xB807
Dec 12 16:49:45 brush kernel: scsi3 : sata_nv
Dec 12 16:49:45 brush kernel: ata4: SATA link down (SStatus 0 SControl 300)
Dec 12 16:49:45 brush kernel: ATA: abnormal status 0x7F on port 0xB407
Dec 12 16:49:45 brush kernel: kjournald starting.  Commit interval 5 seconds
Dec 12 16:49:45 brush kernel: EXT3-fs: mounted filesystem with ordered data mode.
Dec 12 16:49:45 brush kernel: security:  3 users, 6 roles, 1560 types, 166
bools, 1 sens, 1024 cats
Dec 12 16:49:45 brush kernel: security:  58 classes, 48173 rules
Dec 12 16:49:45 brush kernel: SELinux:  Completing initialization.
Dec 12 16:49:45 brush kernel: SELinux:  Setting up existing superblocks.
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev sda3, type ext3), uses xattr
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev usbfs, type usbfs), uses
genfs_contexts
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev tmpfs, type tmpfs), uses
transition SIDs
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev debugfs, type debugfs),
uses genfs_contexts
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev selinuxfs, type
selinuxfs), uses genfs_contexts
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev mqueue, type mqueue),
uses transition SIDs
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev hugetlbfs, type
hugetlbfs), uses genfs_contexts
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev devpts, type devpts),
uses transition SIDs
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev eventpollfs, type
eventpollfs), uses task SIDs
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev inotifyfs, type
inotifyfs), uses genfs_contexts
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev tmpfs, type tmpfs), uses
transition SIDs
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev futexfs, type futexfs),
uses genfs_contexts
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev pipefs, type pipefs),
uses task SIDs
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev sockfs, type sockfs),
uses task SIDs
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev cpuset, type cpuset),
not configured for labeling
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev proc, type proc), uses
genfs_contexts
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev bdev, type bdev), uses
genfs_contexts
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev rootfs, type rootfs),
uses genfs_contexts
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev sysfs, type sysfs), uses
genfs_contexts
Dec 12 16:49:45 brush kernel: audit(1165922359.736:2): policy loaded auid=4294967295
Dec 12 16:49:45 brush kernel: hda: ATAPI 48X DVD-ROM drive, 256kB Cache, UDMA(33)
Dec 12 16:49:45 brush kernel: Uniform CD-ROM driver Revision: 3.20
Dec 12 16:49:45 brush kernel: hdb: ATAPI 48X DVD-ROM DVD-R CD-R/RW drive, 2048kB
Cache, UDMA(33)
Dec 12 16:49:45 brush kernel: shpchp: Standard Hot Plug PCI Controller Driver
version: 0.4
Dec 12 16:49:45 brush kernel: input: PC Speaker as /class/input/input2
Dec 12 16:49:45 brush kernel: forcedeth.c: Reverse Engineered nForce ethernet
driver. Version 0.56.
Dec 12 16:49:45 brush kernel: ACPI: PCI Interrupt Link [LMAC] enabled at IRQ 23
Dec 12 16:49:45 brush kernel: ACPI: PCI Interrupt 0000:00:07.0[A] -> Link [LMAC]
-> GSI 23 (level, low) -> IRQ 209
Dec 12 16:49:45 brush kernel: forcedeth: using HIGHDMA
Dec 12 16:49:45 brush kernel: EDAC MC: Ver: 2.0.1 Oct 16 2006
Dec 12 16:49:45 brush kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
Dec 12 16:49:45 brush kernel: nvidia: module license 'NVIDIA' taints kernel.
Dec 12 16:49:45 brush kernel: eth0: forcedeth.c: subsystem: 01043:8234 bound to
0000:00:07.0
Dec 12 16:49:45 brush kernel: EDAC MC0: Giving out device to k8_edac
Athlon64/Opteron: DEV 0000:00:18.2
Dec 12 16:49:45 brush kernel: ACPI: PCI Interrupt Link [LNED] enabled at IRQ 19
Dec 12 16:49:45 brush kernel: GSI 20 sharing vector 0x32 and IRQ 20
Dec 12 16:49:45 brush kernel: ACPI: PCI Interrupt 0000:02:00.0[A] -> Link [LNED]
-> GSI 19 (level, low) -> IRQ 50
Dec 12 16:49:45 brush kernel: NVRM: loading NVIDIA Linux x86_64 Kernel Module 
1.0-9631  Thu Nov  9 17:35:27 PST 2006
Dec 12 16:49:45 brush kernel: ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 18
Dec 12 16:49:45 brush kernel: GSI 21 sharing vector 0x3A and IRQ 21
Dec 12 16:49:45 brush kernel: ACPI: PCI Interrupt 0000:01:07.0[A] -> Link [LNKB]
-> GSI 18 (level, low) -> IRQ 58
Dec 12 16:49:45 brush kernel: Model 100a Rev 00000000 Serial 100a1102
Dec 12 16:49:45 brush kernel: FDC 0 is a post-1991 82077
Dec 12 16:49:45 brush kernel: parport: PnPBIOS parport detected.
Dec 12 16:49:45 brush kernel: parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
Dec 12 16:49:45 brush kernel: lp0: using parport0 (interrupt-driven).
Dec 12 16:49:45 brush kernel: lp0: console ready
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev ramfs, type ramfs), uses
genfs_contexts
Dec 12 16:49:45 brush kernel: NET: Registered protocol family 10
Dec 12 16:49:45 brush kernel: lo: Disabled Privacy Extensions
Dec 12 16:49:45 brush kernel: IPv6 over IPv4 tunneling driver
Dec 12 16:49:45 brush kernel: ACPI: Power Button (FF) [PWRF]
Dec 12 16:49:45 brush kernel: ACPI: Power Button (CM) [PWRB]
Dec 12 16:49:45 brush kernel: ibm_acpi: ec object not found
Dec 12 16:49:45 brush kernel: md: Autodetecting RAID arrays.
Dec 12 16:49:45 brush kernel: md: autorun ...
Dec 12 16:49:45 brush kernel: md: ... autorun DONE.
Dec 12 16:49:45 brush kernel: device-mapper: ioctl: 4.7.0-ioctl (2006-06-24)
initialised: dm-devel@redhat.com
Dec 12 16:49:45 brush kernel: device-mapper: multipath: version 1.0.4 loaded
Dec 12 16:49:45 brush kernel: EXT3 FS on sda3, internal journal
Dec 12 16:49:45 brush kernel: kjournald starting.  Commit interval 5 seconds
Dec 12 16:49:45 brush kernel: EXT3 FS on sda1, internal journal
Dec 12 16:49:45 brush kernel: EXT3-fs: mounted filesystem with ordered data mode.
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev sda1, type ext3), uses xattr
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev tmpfs, type tmpfs), uses
transition SIDs
Dec 12 16:49:45 brush kernel: Adding 2096472k swap on /dev/sda2.  Priority:-1
extents:1 across:2096472k
Dec 12 16:49:45 brush kernel: SELinux: initialized (dev binfmt_misc, type
binfmt_misc), uses genfs_contexts
Dec 12 16:49:45 brush kernel: ip6_tables: (C) 2000-2006 Netfilter Core Team
Dec 12 16:49:45 brush kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Dec 12 16:49:45 brush kernel: Netfilter messages via NETLINK v0.30.
Dec 12 16:49:45 brush kernel: ip_conntrack version 2.4 (4095 buckets, 32760 max)
- 304 bytes per conntrack
Dec 12 16:49:45 brush kernel: process `sysctl' is using deprecated sysctl
(syscall) net.ipv6.neigh.lo.base_reachable_time; Use
net.ipv6.neigh.lo.base_reachable_time_ms instead.
Dec 12 16:49:45 brush kernel: audit(1165922385.198:3): avc:  denied  { getattr }
for  pid=1982 comm="named" name="random" dev=sda3 ino=31982252
scontext=system_u:system_r:named_t:s0 tcontext=system_u:object_r:tmpfs_t:s0
tclass=chr_file
Dec 12 16:49:45 brush kernel: audit(1165922385.198:4): avc:  denied  { read }
for  pid=1982 comm="named" name="random" dev=sda3 ino=31982252
scontext=system_u:system_r:named_t:s0 tcontext=system_u:object_r:tmpfs_t:s0
tclass=chr_file
Dec 12 16:49:46 brush xinetd[2047]: xinetd Version 2.3.14 started with libwrap
loadavg labeled-networking options compiled in.
Dec 12 16:49:46 brush xinetd[2047]: Started working: 0 available services
Dec 12 16:49:46 brush ntpd[2058]: ntpd 4.2.2p1@1.1570 Fri Aug 18 13:04:25 UTC
2006 (1)
Dec 12 16:49:46 brush ntpd[2059]: precision = 1.000 usec
Dec 12 16:49:46 brush ntpd[2059]: Listening on interface wildcard, 0.0.0.0#123
Disabled
Dec 12 16:49:46 brush ntpd[2059]: Listening on interface wildcard, ::#123 Disabled
Dec 12 16:49:46 brush ntpd[2059]: Listening on interface lo, ::1#123 Enabled
Dec 12 16:49:46 brush ntpd[2059]: Listening on interface eth0,
fe80::72cf:8fff:fe31:1700#123 Enabled
Dec 12 16:49:46 brush ntpd[2059]: Listening on interface lo, 127.0.0.1#123 Enabled
Dec 12 16:49:46 brush ntpd[2059]: Listening on interface eth0, 192.168.1.31#123
Enabled
Dec 12 16:49:46 brush ntpd[2059]: kernel time sync status 0040
Dec 12 16:49:46 brush ntpd[2059]: frequency initialized -0.843 PPM from
/var/lib/ntp/drift
Dec 12 16:49:53 brush smartd[2225]: smartd version 5.36
[x86_64-redhat-linux-gnu] Copyright (C) 2002-6 Bruce Allen 
Dec 12 16:49:53 brush smartd[2225]: Home page is
http://smartmontools.sourceforge.net/  
Dec 12 16:49:53 brush smartd[2225]: Opened configuration file /etc/smartd.conf 
Dec 12 16:49:53 brush smartd[2225]: Configuration file /etc/smartd.conf parsed. 
Dec 12 16:49:53 brush smartd[2225]: Device: /dev/sda, opened 
Dec 12 16:49:53 brush smartd[2225]: Device: /dev/sda, not found in smartd database. 
Dec 12 16:49:54 brush smartd[2225]: Device: /dev/sda, is SMART capable. Adding
to "monitor" list. 
Dec 12 16:49:54 brush smartd[2225]: Monitoring 1 ATA and 0 SCSI devices 
Dec 12 16:49:54 brush smartd[2227]: smartd has fork()ed into background mode.
New PID=2227. 
Dec 12 16:49:54 brush gdm[2279]: security token driver
'/usr/lib64/pkcs11/libcoolkeypk11.so' could not be loaded
Dec 12 16:50:15 brush gconfd (mukund-2443): starting (version 2.14.0), pid 2443
user 'mukund'
Dec 12 16:50:15 brush gconfd (mukund-2443): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Dec 12 16:50:15 brush gconfd (mukund-2443): Resolved address
"xml:readwrite:/home/mukund/.gconf" to a writable configuration source at position 1
Dec 12 16:50:15 brush gconfd (mukund-2443): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Dec 12 16:50:21 brush gconfd (mukund-2443): Resolved address
"xml:readwrite:/home/mukund/.gconf" to a writable configuration source at position 0
Dec 12 16:51:38 brush kernel: totem-video-thu[2655]: segfault at
0000000000000020 rip 00000035758460a9 rsp 0000000041e01e10 error 4
Dec 12 16:53:02 brush ntpd[2059]: synchronized to LOCAL(0), stratum 10
Dec 12 16:53:02 brush ntpd[2059]: kernel time sync enabled 0001
Dec 12 16:55:11 brush ntpd[2059]: synchronized to 192.43.244.18, stratum 1
Dec 12 16:58:30 brush kernel: rhythmbox-metad[2827]: segfault at
00002aaa00000020 rip 00000035758460a9 rsp 0000000042802e00 error 4
Dec 12 16:58:42 brush kernel: rhythmbox-metad[2852]: segfault at
0000000000000020 rip 00000035758460a9 rsp 00000000409ffe00 error 4
Dec 12 16:58:53 brush kernel: rhythmbox-metad[2990]: segfault at
0000000000000020 rip 00000035758460a9 rsp 0000000042802e00 error 4
Dec 12 17:11:03 brush kernel: irq 209: nobody cared (try booting with the
"irqpoll" option)
Dec 12 17:11:03 brush kernel: 
Dec 12 17:11:03 brush kernel: Call Trace:
Dec 12 17:11:03 brush kernel:  [<ffffffff8026929b>] show_trace+0x34/0x47
Dec 12 17:11:03 brush kernel:  [<ffffffff802692c0>] dump_stack+0x12/0x17
Dec 12 17:11:03 brush kernel:  [<ffffffff802b5505>] __report_bad_irq+0x30/0x7d
Dec 12 17:11:03 brush kernel:  [<ffffffff802b5725>] note_interrupt+0x1d3/0x219
Dec 12 17:11:03 brush kernel:  [<ffffffff802b4c6c>] __do_IRQ+0xc8/0x107
Dec 12 17:11:03 brush kernel:  [<ffffffff8026a2dd>] do_IRQ+0xe7/0xf5
Dec 12 17:11:03 brush kernel:  [<ffffffff8025c509>] ret_from_intr+0x0/0xa
Dec 12 17:11:03 brush kernel: DWARF2 unwinder stuck at ret_from_intr+0x0/0xa
Dec 12 17:11:03 brush kernel: Leftover inexact backtrace:
Dec 12 17:11:03 brush kernel:  <IRQ>  <EOI>  [<ffffffff8023020c>] unix_poll+0x0/0x99
Dec 12 17:11:03 brush kernel:  [<ffffffff80268a87>] default_idle+0x29/0x50
Dec 12 17:11:03 brush kernel:  [<ffffffff80247be9>] cpu_idle+0x95/0xb8
Dec 12 17:11:03 brush kernel:  [<ffffffff8064384b>] start_kernel+0x225/0x22a
Dec 12 17:11:03 brush kernel:  [<ffffffff8064328a>] _sinittext+0x28a/0x28e
Dec 12 17:11:03 brush kernel: 
Dec 12 17:11:03 brush kernel: handlers:
Dec 12 17:11:03 brush kernel: [<ffffffff803d46b6>] (usb_hcd_irq+0x0/0x55)
Dec 12 17:11:03 brush kernel: Disabling IRQ #209
Comment 1 Mukund Sivaraman 2006-12-12 11:32:19 EST
Sorry, forgot to add a few more things. The model of the motherboard is Asus M2N-MX.

[mukund@brush ~]$ cat /proc/cpuinfo
processor       : 0
vendor_id       : AuthenticAMD
cpu family      : 15
model           : 75
model name      : AMD Athlon(tm) 64 X2 Dual Core Processor 3800+
stepping        : 2
cpu MHz         : 1000.000
cache size      : 512 KB
physical id     : 0
siblings        : 2
core id         : 0
cpu cores       : 2
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov
pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt rdtscp lm
3dnowext 3dnow pni cx16 lahf_lm cmp_legacy svm cr8_legacy
bogomips        : 2010.72
TLB size        : 1024 4K pages
clflush size    : 64
cache_alignment : 64
address sizes   : 40 bits physical, 48 bits virtual
power management: ts fid vid ttp tm stc

processor       : 1
vendor_id       : AuthenticAMD
cpu family      : 15
model           : 75
model name      : AMD Athlon(tm) 64 X2 Dual Core Processor 3800+
stepping        : 2
cpu MHz         : 1000.000
cache size      : 512 KB
physical id     : 0
siblings        : 2
core id         : 1
cpu cores       : 2
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov
pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt rdtscp lm
3dnowext 3dnow pni cx16 lahf_lm cmp_legacy svm cr8_legacy
bogomips        : 2010.72
TLB size        : 1024 4K pages
clflush size    : 64
cache_alignment : 64
address sizes   : 40 bits physical, 48 bits virtual
power management: ts fid vid ttp tm stc

[mukund@brush ~]$ /sbin/lspci -v
00:00.0 RAM memory: nVidia Corporation MCP61 Memory Controller (rev a1)
        Subsystem: ASUSTeK Computer Inc. Unknown device 8234
        Flags: bus master, 66MHz, fast devsel, latency 0
        Capabilities: <access denied>

00:01.0 ISA bridge: nVidia Corporation MCP61 LPC Bridge (rev a2)
        Subsystem: ASUSTeK Computer Inc. Unknown device 8234
        Flags: bus master, 66MHz, fast devsel, latency 0

00:01.1 SMBus: nVidia Corporation MCP61 SMBus (rev a2)
        Subsystem: ASUSTeK Computer Inc. Unknown device 8234
        Flags: 66MHz, fast devsel, IRQ 10
        I/O ports at cc00 [size=64]
        I/O ports at 0600 [size=64]
        I/O ports at 0700 [size=64]
        Capabilities: <access denied>

00:01.2 RAM memory: nVidia Corporation MCP61 Memory Controller (rev a2)
        Subsystem: ASUSTeK Computer Inc. Unknown device 8234
        Flags: 66MHz, fast devsel

00:01.3 Co-processor: nVidia Corporation MCP61 SMU (rev a2)
        Subsystem: ASUSTeK Computer Inc. Unknown device 8234
        Flags: 66MHz, fast devsel
        Memory at 50000000 (32-bit, non-prefetchable) [disabled] [size=512K]

00:02.0 USB Controller: nVidia Corporation MCP61 USB Controller (rev a2)
(prog-if 10 [OHCI])
        Subsystem: ASUSTeK Computer Inc. Unknown device 8234
        Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 209
        Memory at dde7f000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: <access denied>

00:02.1 USB Controller: nVidia Corporation MCP61 USB Controller (rev a2)
(prog-if 20 [EHCI])
        Subsystem: ASUSTeK Computer Inc. Unknown device 8234
        Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 217
        Memory at dde7ec00 (32-bit, non-prefetchable) [size=256]
        Capabilities: <access denied>

00:04.0 PCI bridge: nVidia Corporation MCP61 PCI bridge (rev a1) (prog-if 01
[Subtractive decode])
        Flags: bus master, 66MHz, fast devsel, latency 0
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=64
        I/O behind bridge: 0000d000-0000dfff
        Capabilities: <access denied>

00:05.0 Audio device: nVidia Corporation MCP61 High Definition Audio (rev a2)
        Subsystem: ASUSTeK Computer Inc. Unknown device 8234
        Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 11
        Memory at dde78000 (32-bit, non-prefetchable) [size=16K]
        Capabilities: <access denied>

00:06.0 IDE interface: nVidia Corporation MCP61 IDE (rev a2) (prog-if 8a [Master
SecP PriP])
        Subsystem: ASUSTeK Computer Inc. Unknown device 8234
        Flags: bus master, 66MHz, fast devsel, latency 0
        I/O ports at ffa0 [size=16]
        Capabilities: <access denied>

00:07.0 Bridge: nVidia Corporation MCP61 Ethernet (rev a2)
        Subsystem: ASUSTeK Computer Inc. Unknown device 8234
        Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 66
        Memory at dde7d000 (32-bit, non-prefetchable) [size=4K]
        I/O ports at c480 [size=8]
        Capabilities: <access denied>

00:08.0 IDE interface: nVidia Corporation MCP61 SATA Controller (rev a2)
(prog-if 85 [Master SecO PriO])
        Subsystem: ASUSTeK Computer Inc. Unknown device 8234
        Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 225
        I/O ports at c400 [size=8]
        I/O ports at c080 [size=4]
        I/O ports at c000 [size=8]
        I/O ports at bc00 [size=4]
        I/O ports at b880 [size=16]
        Memory at dde7c000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: <access denied>

00:08.1 IDE interface: nVidia Corporation MCP61 SATA Controller (rev a2)
(prog-if 85 [Master SecO PriO])
        Subsystem: ASUSTeK Computer Inc. Unknown device 8234
        Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 233
        I/O ports at b800 [size=8]
        I/O ports at b480 [size=4]
        I/O ports at b400 [size=8]
        I/O ports at b080 [size=4]
        I/O ports at b000 [size=16]
        Memory at dde73000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: <access denied>

00:09.0 PCI bridge: nVidia Corporation MCP61 PCI Express bridge (rev a2)
(prog-if 00 [Normal decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
        I/O behind bridge: 0000e000-0000efff
        Memory behind bridge: ddf00000-dfffffff
        Prefetchable memory behind bridge: 00000000c0000000-00000000cff00000
        Capabilities: <access denied>

00:0b.0 PCI bridge: nVidia Corporation MCP61 PCI Express bridge (rev a2)
(prog-if 00 [Normal decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
        Capabilities: <access denied>

00:0c.0 PCI bridge: nVidia Corporation MCP61 PCI Express bridge (rev a2)
(prog-if 00 [Normal decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
        Capabilities: <access denied>

00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron]
HyperTransport Technology Configuration
        Flags: fast devsel
        Capabilities: <access denied>

00:18.1 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map
        Flags: fast devsel

00:18.2 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM
Controller
        Flags: fast devsel

00:18.3 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron]
Miscellaneous Control
        Flags: fast devsel
        Capabilities: <access denied>

01:07.0 Multimedia audio controller: Creative Labs SB Audigy LS
        Subsystem: Creative Labs Unknown device 100a
        Flags: bus master, medium devsel, latency 64, IRQ 58
        I/O ports at dc00 [size=32]
        Capabilities: <access denied>

02:00.0 VGA compatible controller: nVidia Corporation G70 [GeForce 7600 GS] (rev
a1) (prog-if 00 [VGA])
        Flags: bus master, fast devsel, latency 0, IRQ 50
        Memory at df000000 (32-bit, non-prefetchable) [size=16M]
        Memory at c0000000 (64-bit, prefetchable) [size=256M]
        Memory at de000000 (64-bit, non-prefetchable) [size=16M]
        I/O ports at ec00 [size=128]
        Expansion ROM at ddfe0000 [disabled] [size=128K]
        Capabilities: <access denied>

[mukund@brush ~]$ 

Comment 2 Mukund Sivaraman 2006-12-15 08:15:18 EST
I've found that the bug regularly happens every time I leave the system
unattended without input for a few minutes.

(Sorry about closing and reopening the bug btw).

Comment 3 Jon Stanley 2008-01-07 20:52:10 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 4 Jon Stanley 2008-02-07 23:24:58 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.